[ROTATING_OBJECT_0]
NAME=L_Door_Speaker_Rotate
RPM=3
AXIS=0,0,1

[ROTATING_OBJECT_1]
NAME=R_Door_Speaker_Rotate
RPM=3
AXIS=0,0,1

[ROTATING_OBJECT_2]
NAME=LR_Door_Speaker_Rotate
RPM=3
AXIS=0,0,1

[ROTATING_OBJECT_3]
NAME=RR_Door_Speaker_Rotate
RPM=3
AXIS=0,0,1


[ANIMATION_0]
FILE=car_hood.ksanim
MIN=0
MAX=20
SPEED=15

[ANIMATION_1]
FILE=car_door_LR.ksanim
MIN=0
MAX=20
SPEED=15

[ANIMATION_2]
FILE=car_door_RR.ksanim
MIN=0
MAX=20
SPEED=15

[ANIMATION_3]
FILE=Trunk.ksanim
MIN=0
MAX=20
SPEED=15


[ANIMATION_4]
FILE=RPM.ksanim
MIN=0
MAX=20
SPEED=15
